Subject: [netatalk-admins] Re: An odd error message!

From: Don Wolff <[email-masked]>
Date: Wed, 22 Sep 1999 20:37:20 -0700

At 4:35 AM -0700 9/23/99, Anthony L. Sollars wrote:
>    I have been getting this odd error message on my samba fileserver ever
>since I installed our router and internet connection. It says, " 10.235.1.1
>sent an invalid ICMP error to a Broadcast." 10.235.1.1 is the intranets
>default gateway. Anyone who could shed some light on this, I would be
>grateful. Everything seems to be working correctly, it is just annoying when
>it pops up every 3 minutes.

What is the subnet mask?

Regards,

-Don

==========================
Don Wolff- Technology Coordinator
Phoenix-Talent School District
Phoenix, OR 97535
mailto:[email-masked]